import Card from "../types/card"
import { Get } from "./api"

export async function GetUserCards(userSlug: string): Promise<Card[]> {
  const raw = await Get<Card[]>({
    endpoint: `/api/user/${userSlug}/cards`,
  })
  return raw
}
