import Competition from "../types/competition";
import { Get } from "./api";

export async function GetClubCompetitions(
  zones: number[],
): Promise<Competition[]> {
  return await Get<Competition[]>({
      endpoint: `/api/competition/club`,
      params: { zones: zones.join(",") },
  });
}