import { Fixture } from "../types/fixture"
import { Get } from "./api"

export async function GetAvailableFixtures(): Promise<Fixture[]> {
  const raw = await Get<Fixture[]>({
    endpoint: "/api/fixture/all",
  })
  return raw.sort((a, b) => b.gameWeek - a.gameWeek)
}
