export default function ErrorBlock({ error }: { error: Error }) {
  return (
    <div className="flex h-screen flex-col items-center justify-center">
      <span>Error: {error.message}</span>
      <button
        className="mt-4 rounded-md bg-blue-500 px-4 py-2 text-white"
        onClick={() => window.location.reload()}
      >
        Retry
      </button>
    </div>
  )
}
