import PlayerPage from "."
import ClubHistory from "./club_history"
import Scores from "./scores"
import Summary from "./summary"

export const playerRoutes = {
  path: "player/:slug",
  element: <PlayerPage />,
  children: [
    {
      path: "",
      element: <ClubHistory />,
    },
    {
      path: "summary",
      element: <Summary />,
    },
    {
      path: "clubhistory",
      element: <ClubHistory />,
    },
    {
      path: "scores",
      element: <Scores />,
    },
  ],
}
