export default interface Card {
  id: string
  assetId: string
  playerSlug: string
  playerDisplayName: string
  rarity: string
  serialNumber: number
  seasonStartYear: number
  singleCivilYear: boolean
  supply: number
  teamSlug: string
  name: string
  pictureUrl: string
  slug: string
  power: number
  powerMalusAfterTransfer: number
  rivalsPower: number
  grade: number
  gradeAfterTransfer: number
  xp: number
  xpAfterTransfer: number
  xpNeededForNextGrade: number
  xpNeededForCurrentGrade: number
  inSeasonEligible: boolean
  levelUpAppliedCount: number
  maxLevelUpAppliedCount: number
}
