import Country from "./country"
import Zone from "./zone"

export default interface Competition {
  slug: string
  displayName: string
  countrySlug: string
  competitionFormat: string
  competitionType: string
  pictureUrl: string
  logoUrl: string
  zoneId?: number
  zone?: Zone
  country: Country
}
