package db

import (
	"github.com/uptrace/bun"

	"git.lehouerou.net/laurent/sorarebuddy/model"
)

type CardSupplyRepository struct {
	*Repository[model.CardSupply]
}

func NewCardSupplyRepository(db *bun.DB) *CardSupplyRepository {
	return &CardSupplyRepository{
		Repository: NewRepository[model.CardSupply](db, []string{"player_slug", "season_start_year"}),
	}
}
