package db

import (
	"github.com/uptrace/bun"

	"git.lehouerou.net/laurent/sorarebuddy/model"
)

type MembershipRepository struct {
	*Repository[model.Membership]
}

func NewMembershipRepository(db *bun.DB) *MembershipRepository {
	return &MembershipRepository{
		Repository: NewRepository[model.Membership](db, []string{"id"}),
	}
}
