
-- +goose Up
ALTER TABLE game_player_scores ADD COLUMN game_date TIMESTAMPTZ;

CREATE INDEX IF NOT EXISTS idx_game_player_scores_player_slug_game_date ON game_player_scores (player_slug, game_date);

-- +goose Down
ALTER TABLE game_player_scores DROP COLUMN game_date;

DROP INDEX IF EXISTS idx_game_player_scores_player_slug_game_date;