-- +goose Up

ALTER TABLE game_player_scores DROP CONSTRAINT game_player_scores_pkey;
ALTER TABLE game_player_scores ADD PRIMARY KEY (game_id, player_slug, game_date);
SELECT create_hypertable('game_player_scores', 'game_date', migrate_data => true);
CREATE INDEX IF NOT EXISTS idx_game_players_player_slug_team_slug ON game_players(player_slug, team_slug);
-- +goose Down

DROP INDEX IF EXISTS idx_game_players_player_slug_team_slug;
ALTER TABLE game_player_scores DROP CONSTRAINT game_player_scores_pkey;
ALTER TABLE game_player_scores ADD PRIMARY KEY (game_id, player_slug, game_date);
SELECT drop_hypertable('game_player_scores', cascade => true);