import { GamePlayer } from "../types/game"
import Player from "../types/player"
import { Get } from "./api"

export async function GetPlayer(slug: string): Promise<Player> {
  const raw = await Get<Player>({
    endpoint: `/api/player/${slug}`,
  })
  return raw
}

export async function GetPlayerGames(slug: string): Promise<GamePlayer[]> {
  const raw = await Get<GamePlayer[]>({
    endpoint: `/api/player/${slug}/games`,
  })
  return raw
}
