import TeamPage from "."
import Roster from "./roster"
import Transfers from "./transfers"

export const teamRoutes = {
  path: "team/:slug",
  element: <TeamPage />,
  children: [
    {
      path: "",
      element: <Roster />,
    },
    {
      path: "roster",
      element: <Roster />,
    },
    {
      path: "transfers",
      element: <Transfers />,
    },
  ],
}
