import Competition from "./competition"
import Country from "./country"
import { Game } from "./game"

export default interface Team {
  slug: string
  displayName: string
  countrySlug: string
  domesticLeagueSlug?: string
  shortName: string
  pictureUrl: string
  teamType: string

  country?: Country
  domesticLeague?: Competition
  homeGames: Game[]
  awayGames: Game[]
}
