package model

import (
	"time"
)

type CardSupply struct {
	PlayerSlug      string    `bun:"player_slug,pk"       json:"playerSlug"`
	SeasonStartYear int       `bun:"season_start_year,pk" json:"seasonStartYear"`
	Limited         int       `bun:"limited"              json:"limited"`
	Rare            int       `bun:"rare"                 json:"rare"`
	SuperRare       int       `bun:"super_rare"           json:"superRare"`
	Unique          int       `bun:"unique"               json:"unique"`
	LastUpdated     time.Time `bun:"last_updated"         json:"lastUpdated"`
}
