package sorare_utils

import (
	"git.lehouerou.net/laurent/sorare"
	"git.lehouerou.net/laurent/sorare/football"
	"git.lehouerou.net/laurent/sorarebuddy/db"
)

type CompetitionUpdater struct {
	s  *sorare.Sorare
	db *db.Client

	countryUpdater *CountryUpdater
	cache          []football.Competition
	slugsToRead    []string
}

func NewCompetitionUpdater(s *sorare.Sorare, db *db.Client, countryUpdater *CountryUpdater) *CompetitionUpdater {
	return &CompetitionUpdater{
		s:              s,
		db:             db,
		countryUpdater: countryUpdater,
	}
}


